
/*------------- List -----------*/
.plazart-list {

    list-style: disc outside none;
    display: block;
    margin:0;
    padding: 0;
}
.plazart-list li{
    background: none;
    display: list-item;
    list-style: none outside none;
    padding-left: 23px;
    color: #6a6a6a;
    font-family: arial;
    font-size: 13px;
    line-height: 30px;
}
.list-default li {
    background: url("../images/icons/list-default.png") no-repeat scroll 0 center transparent;
}
.list-check li {
    background: url("../images/icons/list-check.png") no-repeat scroll 0 center transparent;
}
.list-arrow li {
    background: url("../images/icons/list-arrow.png") no-repeat scroll 0 center transparent;
}
.list-star li {
    background: url("../images/icons/list-star.png") no-repeat scroll 0 center transparent;
}
.list-comments li {
    background: url("../images/icons/list-comments.png") no-repeat scroll 0 center transparent;
}
.list-clip li {
    background: url("../images/icons/list-clip.png") no-repeat scroll 0 center transparent;
}
.list-hook li {
    background: url("../images/icons/list-hook.png") no-repeat scroll 0 center transparent;
}
.list-wheel li {
    background: url("../images/icons/list-wheel.png") no-repeat scroll 0 center transparent;
}
.list-user li {
    background: url("../images/icons/list-user.png") no-repeat scroll 0 center transparent;
}


/*-----------------------accordion--------------------------*/
div.tz_accordion {
    margin-top: 0;
}
div.tz_news .tz_accordion h3.tz_title:hover{
    cursor: pointer;
}
div.tz_news .tz_accordion h3.tz_title {
    background: url("../images/bg-accordion.png") no-repeat scroll 0 -162px rgba(0, 0, 0, 0);
    border-bottom: 1px solid #999999;
    color: #000000;
    font-size: 18px;
    font-weight: normal;
    line-height: 24px;
    padding: 18px 15px 15px 30px;
    text-transform: uppercase;
    margin: 0;
}
div.tz_news .tz_accordion h3.open{
    background-position: left 23px;
}
.info_accordion {
    border: medium none;
    color: #76716b;
    display: none;
    font-family: 'Arial';
    font-size: 12px;
    font-weight: normal;
    line-height: 24px;
    padding: 25px 30px 20px !important;
    border-bottom: 1px solid #999999;
    background: #ffffff;
}

/*-----------------tabs-------------------------------*/
.Shortcode_myTab li{

    padding: 0;
}

.Shortcode_myTab > .active > a,
.Shortcode_myTab > .active > a:hover,
.Shortcode_myTab > .active > a:focus {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    border-color: #282828;
    border-image: none;
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    color: #009900;
    cursor: default;
}
.Shortcode_myTab > li > a {
    border:none;
    border-radius: 0;
    line-height: 14px;
    font-size: 14px;
    font-family: 'Arial';
    color: #515050;
    padding: 11px 0px 11px 0px;
    margin: 0px 30px 0px 0px;
}
.tab-sh-content{
    color: #515050;
    font-family: 'Arial';
    line-height: 30px;
    color: #515050;
}
.tab-sh-content .tab-pane{
    color: #515050;
    font-family: 'Arial';
    line-height: 30px;
    color: #515050;
}
/*----------- Dropcap -----------*/
.plazart-dropcap {
    display: inline-block;
    float: left;
    font-size: 44px;
    font-weight: 700;
    height: 34px;
    line-height: 34px;
    margin: 6px 8px 0 0;
    text-align: center;
    width: 30px;
}
.plazart-dropcap.dark {
    background: none repeat scroll 0 0 #3A3A3A;
    color: #FFFFFF;
    font-size: 30px;
}
.plazart-dropcap.custom {
    font-size: 30px;
}
/*Shortcode Alert 1 type*/
.alert-backgroundred{
    background: #fbdedd;
    border: 1px solid #ee4748;
    margin-top: 40px;
}
.alert-backgroundred .style-alert1{
    background: url("../images/alert_icon1.png") no-repeat left center;
    margin-left: 25px;
    clear: both;
}
.alert-backgroundgreen .style-alert1{
    background: url("../images/alert_icon2.png") no-repeat left center;
    margin-left: 25px;
}
.alert-backgroundyellow .style-alert1{
    background: url("../images/alert_icon3.png") no-repeat left center;
    margin-left: 25px;
}
.alert-backgroundblue .style-alert1{
    background: url("../images/alert_icon4.png") no-repeat left center;
    margin-left: 25px;
}
.alert-backgroundred .style-alert1 p{
color: #D34255;
font-family: "arial";
font-size: 14px;
padding: 20px 0 20px 50px;
}
.alert-backgroundgreen{
    background: #effeb9;
    border: 1px solid #89d373;
    margin-top: 40px;
}
.alert-backgroundgreen .style-alert1 p{
    color: #8adc6d;
    font-family: "arial";
    font-size: 14px;
    padding: 20px 0 20px 50px;
}
.alert-backgroundyellow{
    background: #ffe9ad;
    border: #f9ab39 solid 1px;
    margin-top: 40px;
}
.alert-backgroundyellow .style-alert1 p{
    color: #f89c1c;
    font-family: "arial";
    font-size: 14px;
    padding: 20px 0 20px 50px;
}
.alert-backgroundblue{
    background: #d1e4f3;
    border: #7eacef solid 1px;
    box-shadow: 0 -1px 0 #A8A097;
    margin-top: 30px;
}
.alert-backgroundblue .style-alert1 p{
    color: #699eee;
    font-family: "arial";
    font-size: 14px;
    padding: 20px 0 20px 50px;
}
.alert-background1{
    background: #dcdcdc;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border: 1px solid #b4afaa;
}
.tzalert2{
    position: relative;
    width: 100%;
    margin-right: 35px;
    margin-top: 40px;
    float: left;
}
.tzalert2 h3{
    color: #000000;
    font-family: "arial";
    font-size: 14px;
    padding-left: 20px !important;
    padding-top: 18px !important;
}
.tzalert2 p.alert2-info{
    color: #6b6b6b;
    font-family: 'Open Sans';
    font-size: 14px;
    margin: 15px 15px 15px 20px;
}
.tzalert2 a.color-blue{
    background: #2699f6;
    padding: 8px 14px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    color: #FFFFFF;
    font-size: 14px;
    text-transform: uppercase;
    margin-top: 25px;
}
.tzalert2 a.color-red{
    background: #ee3545;
    padding: 8px 14px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    color: #FFFFFF;
    font-size: 14px;
    text-transform: uppercase;
    margin-top: 25px;
}
.tzalert2 a.color-gray{
    background: #bcbbb8;
    padding: 8px 14px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    color: #FFFFFF;
    font-size: 14px;
    text-transform: uppercase;
    border: 1px solid #9d9e9e;
}
.tzalert2 a.color-green {
    background: none repeat scroll 0 0 #258404;
    border: 1px solid #9d9e9e;
    border-radius: 5px;
    color: #ffffff;
    font-size: 14px;
    padding: 8px 14px;
    text-transform: uppercase;
}
.tzalert2:first-child{
    margin-left: 0;
}
.tzalert2 p.alert2-icon{
    margin-top: 25px;
    margin-left: 20px;
    padding-bottom: 20px;
}
.tzalert2 p.alert2-icon a:last-child{
    margin-left: 15px;
}
.tzalert2 .tzalert2-icon{
    position: absolute;
    right: 10px;
    top: 10px;
}
.tzalert2 .tzalert2-icon:hover{
    cursor: pointer;
}
.alert2-icon a i{
    margin-right: 10px;
}
a.color-orange{
    background: #ef5d36;
    padding: 8px 14px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    color: #FFFFFF;
    font-size: 14px;
    text-transform: uppercase;
    border: 1px solid #9d9e9e;
}
.alert-background2{
    background: #cbdae4;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border: 1px solid #b4afaa;
}
.alert-background2 p.alert2-info{
    color: #6b6b6b;
}
.alert-background3{
    background: #bab4b0;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border: 1px solid #b4afaa;
}
.alert-background3 p.alert2-info{
    color: #6b6b6b;
}
a.color-brown{
    background: #a6865d;
    padding: 8px 14px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    color: #FFFFFF;
    font-size: 14px;
    text-transform: uppercase;
    border: 1px solid #9d9e9e;
}
.style-alert1{
    clear: both;
}
.alert-backgroundgray{
    background: none repeat scroll 0 0 #dcdcdc;
    border: 1px solid #B6B1AC;
    margin-top: 30px;
    padding: 20px;
    width: 100%;
}
.clear{
    clear: both;
}
/*Shortcode button*/
.background_color-1{
    background: #6f676c;
    color: #d8d2ce;
    font-size: 14px;
    text-transform: uppercase;
    border: 1px solid #101010;
    margin-left: 35px;
}
.background_color-2{
    background: #a6865d;
    color: #d8d2ce;
    font-size: 14px;
    text-transform: uppercase;
    border: 1px solid #101010;
    margin-left: 20px;
}
.background_color-3{
    background: #d2cfca;
    color: #101010;
    font-size: 14px;
    text-transform: uppercase;
    border: 1px solid #101010;
    margin-left: 20px;
}
.background_color-1:hover{
    border: none;
}
.background_color-2:hover{
    border: none;
}
.background_color-3:hover{
    border: none;
}
button.small{
    padding: 7px 22px;
}
button.small:hover{
    padding: 8px 23px;
}
button.medium{
    padding: 7px 33px;
}
button.medium:hover{
    padding: 8px 34px;
}
button.large{
    padding: 7px 46px;
}
button.large:hover{
    padding: 8px 47px;
}
h2.shortcode_button{
    font-size: 30px;
    line-height: 44px;
    color: #000000;
    text-transform: uppercase;
    margin-left: 35px;
}
h2.scbt1{
    margin-top: 20px;
    margin-bottom: 40px;
}
h2.scbt2{
    margin: 40px 0 40px 35px;
}
h2.scbt{
    margin-top: 40px;
    margin-bottom: 40px;
}
/*Style Skill*/
.bsk-default{
    background: #d31266;
}
.bsk-red{
    background: #ee3545;
}
.bsk-orange{
    background: #ef5d36;
}
.bsk-green{
    background: #258404;
}
.bsk-blue{
    background: #2699f6;
}
.bsk-cyan{
    background: #04afc0;
}
.bsk-gray{
    background: #898989;
}
span.bg{
    width: 100%;
    background: #FFFFFF;
    display: block;
}
p.style-skill{
    display: block;
    height: 20px;
}
p.width90{
    width: 90%;
}
p.width80{
    width: 80%;
}
p.width70{
    width: 70%;
}
p.width60{
    width: 60%;
}
p.width50{
    width: 50%;
}
p.width40{
    width: 40%;
}
p.width30{
    width: 30%;
}
p.width20{
    width: 20%;
}
p.width10{
    width: 10%;
}
p.tzskill_info{
    font-family: 'arial';
    font-weight: bold;
    font-size: 10px;
    text-transform: uppercase;
    margin-bottom: 10px;
    margin-left: 0 !important;
    color: #414952 !important;
    margin-bottom: 10px !important;
    display: block;
    font-family: "Raleway" !important;
}
div.tzskill{
    margin-bottom: 20px;
}
div.tzskill span.bg p{
    margin: 0;
}
/*shortcode tabs*/
/*----------- Tabs -----------*/
.list-container{
    width: 100%;
    min-height: 50px;
    position: relative;
    background: #ffffff;
}
.list-container ul {
    border-radius: 5px 0 0 0;
    position: relative;
    width: 100%;
    z-index: 0;
    margin: 0 !important;
    padding: 0 !important;
    min-height: 50px !important;
}
.list-container ul li {
    background: none repeat scroll 0 0 transparent;
    float: left;
    line-height: 18px;
    padding: 0;
    margin: 0;
    list-style: none;
    overflow:  visible !important;
    text-align: center;
    background: #cecece;
    padding: 0 22px;
}
.list-container ul.tabs li a {
    display: block;
    padding: 22px;
    font-size: 18px;
    font-family: 'ralewaybold';
    color: #ffffff;
    text-transform: uppercase;
}
.list-container ul.tabs li.active{
    background-color: #ffffff ;
}
.list-container ul.tabs li.active a{

    border-top: solid #d31266 2px;
    color: #000000;
}

.tab-container {
    border-top: 1px solid #CFCFCF;
    margin-bottom: 15px;
    margin-top: -1px;
    padding: 15px;
    font-size: 11px;
    background: #FFFFFF;
}
.tab-content, .tab2-content, .tab3-content {
    margin-bottom: 0;
    color: #8f8f8f !important;
    font-family: 'RalewayRegular';
    font-size: 16px;
}
.tab-content p{
    color: #000000 !important;
    font-family: 'RokkittRegular';
    font-size: 18px;
}
.box1{
    padding: 9px 16px;
    border-radius: 4%;
    background-color: #009285;
    margin-left: 15px;
    color: #ffffff;
}
.box2{
    padding: 9px 16px;
    border-radius: 4%;
    background-color: #BDC3C7;
    margin-left: 15px;
    box-shadow: 2px 2px 0px 0px;
    color: #ffffff;
}
.content-alert{
    font-size: 12px !important;
    line-height: 18px !important;
    color: #6b6b6b !important;
    margin-top: -10px !important;
}
.title-alert{
    color: #000000;
    font-family: 'arial';
    font-size: 48px;
    line-height: 24px;
    margin-bottom: 60px;
    margin-top: 10px;
    text-transform: uppercase;
    font-weight: lighter;
}
/*Pricing table shortcode*/
.table-pricing{
    width: 100%;
}
.table-pricing span.level{
    display: block;
    padding: 20px 10px;
    background: #d31266;
    font-size: 18px;
    font-family: 'raleway';
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
    position: relative;
    text-align: center;
}

ul li.tz_pricing_price{
    background: #d0d0d0;
    font-family: 'arial';
    font-weight: bold;
    font-size: 60px;
    text-align: center;
    position: relative;
    padding: 100px 0;
    transition: all 0.5s ease 0s;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
    color: #494949;
}
ul li.tz_pricing_price span.time_pricing{
    font-size: 14px;
}
ul li.tz_pricing_price span.currency{
    font-size: 20px;
}
.tz_pricing_cloumn ul{
    background: #ffffff;
    margin: 0;
}
li.tz_pricing_content span{
    color: #494949;
    font-family: "Raleway";
    font-size: 16px;
    line-height: 25px;
}
.tz_pricing_content{
    margin: 30px;
    text-align: center;
}
.tz_pricing_footer{
    text-align: center;
    padding-bottom: 40px;
}
a.bt-shortcode{
    border: 2px solid #727272 !important;
    border-radius: 5px;
    font-size: 16px;
    padding: 8px 20px;
    text-transform: uppercase;
    color: #000000;
    text-decoration: none;
}
.tz_pricing_content i.fa{
    font-size: 20px;
    margin-right: 10px;
    color: #c7c7c7;
}

div.table-pricing .tz_pricing_footer{
    transition: padding 1s linear 0;
    -moz-transition: padding 1s linear 0;
    -webkit-transition: padding 1s linear 0;
    -o-transition: padding 1s linear 0;
}
.tz_pricing_cloumn{
    transition: all 5s linear 0;
    -moz-transition: all 1s linear 0;
    -webkit-transition: all 1s linear 0;
    -o-transition: all 1s linear 0;
}
.table-pricing{
    transition: transform 0.2s linear 0s;
    -moz-transition: transform 0.2s linear 0s;
    -webkit-transition: transform 0.2s linear 0s;
    -o-transition: transform 0.2s linear 0.2s;
    -ms-: transform 0.2s linear 0s;
    float: left;
    transition: transform 0.2s linear 0s;
}

/*===================================
tab 2 style
=====================================*/
.list-container-2{
    float: left;
}
.tab-container{
    font-family: 'arial';
    font-size: 12px;
    color: #76716b;
}
.list-container-2 ul li a{
    color: #ffffff;
    font-family: 'ralewaybold';
    font-size: 18px;
    text-transform: uppercase;
    margin:0 35px;
}
.list-container-2 ul li{
    background: #cecece;
    padding: 20px;
}
.list-container-2 ul li.active{
    background: #ffffff;
    border-left: 2px solid #d31266 ;
}
.list-container-2 ul li.active a{
    color: #282224;

}
.tab-container-2{
    background: #ffffff;
    margin-top: 21px;
    margin-left: 220px;
}
.tabs2{
    overflow: hidden;
}
/*======================================================
Shortcode for tabs 3
=======================================================*/
.list-container-3{
    float: left;
}
.list-container-3 ul li a{
    color: #282224;
    font-family: 'Arial';
    font-size: 18px;
    left: 15px;
    position: absolute;
    text-transform: uppercase;
    top: 20px;
}

.list-container-3 ul li{
    border: 1px solid #d31266;
    border-radius: 50%;
    height: 70px;
    width: 70px;
    position: relative;
    margin-top: 40px;
}
.list-container-3 ul li.active{
    background: #d31266;
}
.list-container-3 ul li.active a{
    color: #ffffff;
}
.list-container-3 ul li:first-child{
    margin-top: 0;
}
.list-container-3 ul li:before{
    content: "";
    background: #6d6b67;
    position: absolute;
    left: 35px;
    top: 70px;
    height: 42px;
    width: 2px;
}
.list-container-3 ul li:last-of-type:before{
    display: none;
}
.tab-container-3{
    margin-left: 110px;
    background: #ffffff;
    height: 325px;
}
.tab-container-3 div{
    margin-left: 35px;
    margin-right: 20px;
    padding-bottom: 20px;
    padding-top: 20px;
}
div.special-heading{
    background: #ffffff;
    padding: 15px;
}
div.content-heading{
    background: #ebebeb;
}
.special-heading p{
    color: rgba(0, 0, 0, 0.7) !important;
    font-family: 'open sans';
    font-size: 12px;
    margin-left: 0 !important;
    padding-bottom: 15px;
    padding-left: 5px;
    padding-right: 5px;
}
.content-heading{
    background: none repeat scroll 0 0 #ebebeb !important;
    border-radius: 5px;
    color: rgba(0, 0, 0, 0.5) !important;
    margin-left: 95px !important;
    margin-right: 48px !important;
    padding-left: 25px !important;
    width: auto !important;
}
/*Typography*/
h1{
    font-size: 30px;
    font-family: 'arial';
    line-height: 16px;
    color: #282224;
    text-transform: uppercase;
}
h2{
    font-size: 24px;
    font-family: 'arial';
    line-height: 16px;
    color: #282224;
    text-transform: uppercase;
}
h3{
    font-size: 18px;
    font-family: 'arial';
    line-height: 16px;
    color: #282224;
    text-transform: uppercase;
}
h4{
    font-size: 14px;
    font-family: 'arial';
    line-height: 16px;
    color: #282224;
    text-transform: uppercase;
}
h5{
    font-size: 12px;
    font-family: 'arial';
    line-height: 16px;
    color: #282224;
    text-transform: uppercase;
}
div.heading-white{
    background: #ffffff;
}
div.heading-pink{
    background: #D31266 ;
}
div.heading-white, div.heading-black{
    padding: 20px 15px;
}
div.tabs2{
    background: #ffffff;
}
div.list-container-2 ul.tabs2{
    margin: 0;
    padding: 0;
}
/*Button*/
.background_color-none{
    border: 2px solid #ffffff !important;
    color: #ffffff !important;
    background: none !important;
}
.background_color-white{
    background: #ffffff;
    color: #000000;
}
.background_color-pink{
    background: none repeat scroll 0 0 #D31266 !important;
    border-color: #D31266 !important;
    color: #FFFFFF !important;
}
.background_color-orange{
    background: none repeat scroll 0 0 #EF5D36 !important;
    border-color: #EF5D36 !important;
    color: #FFFFFF !important;
}
.background_color-green{
    background: none repeat scroll 0 0 #258404 !important;
    border-color: #258404 !important;
    color: #FFFFFF !important;
}
.background_color-blue{
    background: none repeat scroll 0 0 #2699F6 !important;
    border-color: #2699F6 !important;
    color: #FFFFFF !important;
}
.background_color-cyan{
    background: none repeat scroll 0 0 #04AFC0 !important;
    border-color: #04AFC0 !important;
    color: #FFFFFF !important;
}
.background_color-red{
    background: none repeat scroll 0 0 #EE3545 !important;
    border-color: #EE3545 !important;
    color: #FFFFFF !important;
}
.btn-medium{
    padding: 14px 20px;;
}
.btn{
    margin: 15px;
}
p.introduction{
    bottom: 40px;
    color: #494949;
    font-size: 12px !important;
    font-weight: normal;
    width: 100%;
    position: absolute;
    margin: 0 !important;
}
li.tz_pricing_footer{
    transition: all 0.5s ease 0s;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
}
div.table-pricing li{
    line-height: 0.5em;
}
div.heading-pink h1{
    margin-left: 20px;
    color: #fff;
}
div.heading-pink h2{
    margin-left: 20px;
    color: #fff;
}
div.heading-pink h3{
    margin-left: 20px;
    color: #fff;
}
div.heading-pink h4{
    margin-left: 20px;
    color: #fff;
}
div.heading-pink h5{
    margin-left: 20px;
    color: #fff;
}
div.heading-pink h6{
    margin-left: 20px;
    color: #fff;
}
div.tab3-content{
    padding-top: 100px;
}
/*=================*/
div.features-yes span.level{
    margin-top: -20px;
}
div.features-yes li.tz_pricing_footer{
    padding-bottom: 80px;
}
div.features-yes li.tz_pricing_price{
    background: #d31266;
    color: #fff;
}
div.features-yes li.tz_pricing_price p.introduction{
    color: #fff;
}
div.features-yes a.bt-shortcode{
    border-color: #d31266 !important;
    color: #d31266;
}
div.definition-page div.row-fluid{
    overflow: hidden;
}
.row-fluid .span6{
    overflow: hidden;
}
